[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Toyota Aygo copa Kobe

[BASIC]
GRAPHICS_OFFSET=0,-0.485,-0.185
GRAPHICS_PITCH_ROTATION=-0.25
TOTALMASS=912
INERTIA=1.615,1.460,3.455

[GRAPHICS]
DRIVEREYES=0.325684,1.11436,-0.417415
ONBOARD_EXPOSURE=33
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=0.000801
BUMPER_CAMERA_POS=0.0,0.26,2.2
BONNET_CAMERA_POS=0.0,0.78,0.5
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=3.35
STEER_ASSIST=0.9
STEER_LOCK=450
STEER_RATIO=-17.6
LINEAR_STEER_ROD_RATIO=0.00296

[FUEL]
CONSUMPTION=0.00185
FUEL=30
MAX_FUEL=60

[FUELTANK]
POSITION=0,0,-1.1

[RIDE]
PICKUP_FRONT_HEIGHT=-0.37
PICKUP_REAR_HEIGHT=-0.37

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

